
#altkisim
{
height:220px;
}

#ualtkisim
{
background-color:#333333;
}

#ustkisim
{
height:170px;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:1701px;
}

#altkisim
{
height:30px;
}

#ustkisim
{
height:84px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div200818
{
left:px;
top:px;
width:315px;
height:54px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:200818;
display:none !important;
max-width:100%;

}

#div200834
{
left:px;
top:px;
width:260px;
height:0px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:200834;
display:none !important;
max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim{
min-width:360px;
background-size: cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:800px;
}

#div200818
{

left:460px;
top:55px;
position:absolute;
width:315px;
height:55px;
display:inline-block;
z-index:200818;
height:auto;
}

#div200834
{

left:5px;
top:30px;
position:absolute;
width:260px;
height:0px;
display:inline-block;
z-index:200834;
height:auto;
}

}
#div200834{
background-color:transparent;
font-size:17px;

}
#div200834:hover {
    background-color:#5A6290; 
}



html{
overflow-x: hidden;
}
body{
overflow-y: hidden;
}

[type=button]{
min-width: fit-content !important;
}

